table {
  width: 100%;
  display: none;
}

.table-row {
  cursor: pointer;
}

.table-row:hover {
  background-color: #eeeeee;
}

.action-buttons {
  margin-right: 0.5em;
  transition: all 0.2s ease-in-out;
}

.action-buttons:hover {
  transform: scale(1.4);
}

.container-class {
  display: flex;
}

.card {
  cursor: pointer;
  margin: 0.625em;
  font-weight: 500;
  font-size: 1.125rem;
}

.card-item {
  padding: 0.4em;
}

.mobileView {
  display: block;
}

.mobileViewHint {
  font-style: italic;
  font-weight: 300;
}

.action-mobileView {
  padding: 0.4rem;
  display: flex;
  align-items: center;
}

.action-mobileView-buttons {
  margin-left: 1em;
}

.mat-column-deactivate {
  min-width: 100px;
}

@media screen and (min-width: 991px) {
  .mobileView {
    display: none;
  }

  table {
    display: table;
  }
}

tr.example-detail-row {
  height: 0;
}

tr.example-element-row:not(.example-expanded-row):hover {
  background: #eeeeee;
  cursor: pointer;
}

tr.example-element-row:not(.example-expanded-row):active {
  background: #efefef;
}

.example-element-row td {
  border-bottom-width: 0;
  cursor: pointer;
}

.example-element-detail {
  overflow: hidden;
  display: flex;
}

.expanded-container {
  padding: 1rem;
}

.user-info {
  padding: 0.2rem;
}

.icon-space {
  padding-right: 2rem;
}

.table-orga {
  align: 'center';
  valign: 'center';
}

.user-single-info {
  padding: 0.5rem 0;
}

.user-single-into-title {
  font-weight: 500;
}

.element-expanded {
  margin-bottom: 3em;
}

::ng-deep
  .mat-slide-toggle.mat-checked:not(.mat-disabled)
  .mat-slide-toggle-bar {
  background-color: #0069b3;
}

::ng-deep
  .mat-slide-toggle.mat-checked:not(.mat-disabled)
  .mat-slide-toggle-thumb {
  background-color: #0069b3;
}

.floatingButton {
  position: fixed;
  bottom: 5vh;
  right: 8vh;
  z-index: 2;
}
